BODY
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background : #6f706f;
}

.tutorial_body
{
	margin: 0px;
	background : #303F60;
}

TD, TR, TABLE
{
	color: #AFB1B8;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

INPUT, TEXTAREA, SELECT, OPTION
{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border : 1px solid Silver;
	background : White;
}

a.front
{
	font-size: 12px;
	color: #737E94;
	font-weight: bold;
	text-decoration: none;
}

a
{
	color: #737E94;
	text-decoration: none;
}
a:hover
{
	color: #AFB1B8;
}

.small
{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.link1
{
	color: #737E94;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.headline
{
	color: #737E94;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.txt_standard
{
	color: #AFB1B8;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.title1
{
	color: #737E94;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.whois1
{
	color: #AFB1B8;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border : 1px solid #6f706f;
	background : #303F60;
}

.border_corner1
{
	background-image: url(/images/border_corner1.gif);
}

.border_bar1
{
	background-image: url(/images/border_bar1.gif);
}

.border_corner2
{
	background-image: url(/images/border_corner2.gif);
}

.border_virtical1
{
	background-image: url(/images/border_virtical1.gif);
}

.border_virtical2
{
	background-image: url(/images/border_virtical2.gif);
}

.border_corner3
{
	background-image: url(/images/border_corner3.gif);
}

.border_shade_botleft
{
	background-image: url(/images/border_shade_botleft.gif);
}

.border_bar2
{
	background-image: url(/images/border_bar2.gif);
}

.border_corner4
{
	background-image: url(/images/border_corner4.gif);
}







.top_virtical1
{
	background-image: url(/images/top_virtical1.gif);
}

.top_virtical2
{
	background-image: url(/images/top_virtical2.gif);
}

.top_home
{
	background-image: url(/images/top_home.gif);
}

.top_hosting_plans
{
	background-image: url(/images/top_hosting_plans.gif);
}

.top_support
{
	background-image: url(/images/top_support.gif);
}

.top_affiliates
{
	background-image: url(/images/top_affiliates.gif);
}

.top_about
{
	background-image: url(/images/top_about.gif);
}

.top_contact
{
	background-image: url(/images/top_contact.gif);
}

.top_order_now
{
	background-image: url(/images/top_order_now.gif);
}








.images_top1
{
	background-image: url(/images/top_1.gif);
}

.images_top2
{
	background-image: url(/images/top_2.gif);
}

.images_top3
{
	background-image: url(/images/top_3.gif);
}

.images_top4
{
	background-image: url(/images/top_4.gif);
}





.images_bar
{
	background-image: url(/images/bar.gif);
}

